@charset "UTF-8";
* { margin: 0; padding: 0; list-style: none;box-sizing: border-box; }
/*body { background: #fff; font: normal 13px/22px "Microsoft Yahei", "Hiragino Sans GB", tahoma, arial; }*/
a { text-decoration: none; color: #333;}
a:hover { text-decoration: none; color: #333;}
p{    font: 14px "Microsoft YaHei";}
/*.header { width:1200px; margin:0 auto; }*/
ul{margin: 0;}
.pr{ position:relative}
em,i{font-style:normal;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
body, button, input, select, textarea, h1, h2, h3, h4, h5, h6 {
    font-family: "Microsoft YaHei", 宋体, Tahoma, Helvetica, Arial, 宋体, sans-serif;    color: #686868;
}
.scroll{width:56px;height:60px; border-radius:5px;background:#69aae4 url(../images/sctop2.png) no-repeat center 4px ;color:#fff;
text-align:center;position:fixed;right:10px;bottom:50px;cursor:pointer;font-size:12px;}
.scroll span { display:block; margin-top:40px;}

.g-ft{display: none;}

/* css common */
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }

.container{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.copyright{
    background: #4395ca;
    height: 40px;
}
.copyright p{
  text-align: center;
    color: #fff;
    line-height: 40px;
/*    font-weight: bold;*/
    font-size: 16px;
}
.copyright p a{
      color: #fff;
    font-size: 16px;
}

/*banner*/
  .slideBox{ width:100%;  overflow:hidden; position:relative; top:0;z-index: -1;}
  .slideBox .hd{  overflow:hidden; position:absolute;left:50%; bottom:10px; z-index:0; text-align:center; }
  .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;list-style: none;  }
  .slideBox .hd ul li{ margin:0 2px;  width:15px; height:15px; line-height:14px; 
    text-align:center; background:#fff; cursor:pointer; display:inline-block; border-radius:30px; }
  .slideBox .hd ul li.on{ background:#4395ca;  }
  .slideBox .bd{ position:relative; height:100%; z-index:-1;   }
  .slideBox .bd li{ zoom:1; vertical-align:middle; }
  .slideBox .bd ul li img{width:100%;height: auto; display:block;z-index: -1;}
  .slideBox .bd ul{ padding-left: 0; }

/*.slideBox{ width:1028px; margin:0 auto;  overflow:hidden; position:relative;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; 
  text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%;  display:block;height: 213px;  }*/

/* 头部 */
header#header {
width: 1200px;
    margin: 0 auto;
/*    overflow: hidden;*/

}

.logo {
  /*  width: 66%;
    float: left;
    margin-top: 5px;
    margin-bottom: 15px;*/
}
.logo h1{/*margin-top: 30px;*/    margin: 0;}
.logo a {
/*  height: 49px;*/
}
.logo img {
  display: block;    width: 240px;
/*    width: 197px;
    height: 80px;*/
}
.logo-call {
width: 250px;
    float: left;
}

.slogan {
       float: left;
    width: 30%;
    margin-left: 3px;
    text-align: left;
    margin-top: 10px;
    margin-bottom: -2px;
    padding-left: 74px;
    background: url(../images/tel.png) 0px 15px no-repeat;
    background-size: 60px;
    height: 80px;
    padding-top: 18px;
}
.slogan em {
    font-size: 26px;
    color: #2569be;
    letter-spacing: 3px;
    font-weight: bold;
}
.slogan p {
font-size: 15px;
    color: #5b5b5b;
 /*   letter-spacing: 5px;*/
        margin: 0;
        font-weight: normal;
}
.slogan p .aliww img{
border: 1px solid #d7dee4;
    background: #ffeea2;
    border-radius: 5px;
}
.version {
  margin-top: 55px;
  margin-bottom: 40px;
  margin-left: 40px;
  width: 300px;
  height: 40px;
  float: left;
  text-align: center;
  border-left: 1px dashed #999999;
  border-right: 1px dashed #999999;
}
.version a {
  display: inline-block;
  font-size: 14px;
  line-height: 40px;
  padding-left: 45px;
  background: url("../images/icon-chinese.png") no-repeat left center;
}
.version a:hover {
  text-decoration: none;
  color: #ed9d08;
}
.version a + a {
  margin-left: 20px;
  background: url("../images/icon-English.png") no-repeat left center;
}
/*.nav{height:50px; line-height:50px;font-size: 14px; white-space: nowrap;width: 820px;float: right; }
.nav .header{/*width: 1200px;margin: 0 auto;*
.nav ul{overflow: hidden;}
.nav ul li{display:block;float:left; /}   /*width: 184px;text-align: center; border-right: 1px solid #e5e5e5;*/}
/*.nav ul li a{color:#fff; display: block; padding: 50px 27px;text-decoration: none;    font-size: 16px;
    font-weight: bold;position: relative*/;}

/*.nav ul li a:hover,.nav ul li.cur a{background: #2f318b url(../images/nav_icon.jpg) no-repeat center bottom; 
  color: #fff; font-weight: bold;}*/
.nav .m img{
  width: 64px;
    height: 36px;
    float: left;
    margin-top: 10px;
}
.nav .m h6{
float: right;
    line-height: 80px;
    font-size: 21px;
    color: #00a3de;
    margin-top: -15px;
    margin-left: 5px;
}

/*  nav */

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.nav_bar {
  position: relative;
  z-index: 1;
/*  height: 42px;
  line-height: 42px;*/
  color: #333;
      width: 950px;
    float: right;
        height: 100px;
}

.nav {
  position: relative;
  width: 955px;
  margin: 0 auto;
/*  font-family: "Microsoft YaHei", SimSun, SimHei;*/
  font-size: 16px;
    height: 100px;
}

.nav a {
/*  color: #333;*/
}

.nav h3 {
  font-size: 100%;
  font-weight: normal;
}

.nav h3 a {
  display: block;
  width: 110px;
  text-align: center;
  font-size: 16px;
}

.nav .m {
  float: left;
  position: relative;
  z-index: 1;
      margin-top: 30px;
}
.nav .m img{padding-top: 5px;}
.nav .s {
  float: left;
  width: 3px;
  text-align: center;
  color: #D4D4D4;
  font-size: 14px;
     margin-top: 67px;
}

.nav .sub {
  display: none;
 position: absolute;
    left: -4px;
    top: 51.5px;
    z-index: 99999;
    width: 120px;
    border: 1px solid #E6E4E3;
    border-top: 0;
    background: #fff;

}


.nav .sub li {
  text-align: center;
  padding: 0;
  margin-bottom: -1px;
}

.nav .sub li a {
    display: block;
    border-bottom: 1px solid #E6E4E3;
    padding: 2px 0;
    height: 30px;
    line-height: 30px;
    color: #666;
    font-size: 13px;
}

.nav .sub li a:hover {
  color: #1E95FB;
  display: block;
}

.nav .block {
  height: 3px;
  width: 110px;
  background: #1E95FB;
  position: absolute;
  left: 0;
  top: 95px;
  overflow: hidden;
}

.nav .m #xiala { position:absolute; display:none;width: 108px;margin-top: 65px;}
.nav .m #xiala li { float:none;overflow: hidden;width: 108px;height: 50px;line-height: 50px;border-bottom:1px dotted #ccc;}
.nav .m #xiala li a { border-right:none;  background:#c80000;}
.nav .m:hover #xiala{ display:block; }

.cn_title {
    font-size: 30px;
    color: #6b6969;
    width: 100%;
    text-align: center;
    margin-top: -20px;
    margin-bottom: 20px;
    padding-top: 20px;
}
.myservice{width: 1200px;margin: 0 auto;overflow: hidden;}
.container-layout{margin-bottom:50px;margin-top:35px;    overflow: hidden;}
.service_pro {
    float: left;
    margin: 5px 15px;
}

.hezuo{    padding-top: 30px;    padding-bottom: 50px;}
.hezuo ul li{width: 16.6%;float: left;}
.hezuo ul li p{text-align: center;}
.hezuo ul{overflow: hidden;}

.min-rightbox {
    position: fixed;
    z-index: 999;
    left: 20px;
    top: 30%;
    display: block;
    margin-top: 15px;
}
.min-rightbox ul li {
    font-size: 14px;
    font-weight: 700;
    width: 112px;
    height: 50px;
    line-height: 47px;
    background: url(../images/rightboxBg.png) no-repeat;
    margin-bottom: 8px;
    text-align: center;
    cursor: pointer;
}

.min-rightbox ul span.iconIcon {
    background: url(../images/xfkIcon2.png) no-repeat;
    display: inline-block;
}
.min-rightbox ul li span {
    vertical-align: middle;
    color: #fff;
}
.min-rightbox ul span.zxkf_icon {
    width: 31px;
    height: 28px;
    background-position: -6px -4px;
}

/*底部开始*/
.foot{
 height: 225px;
 background: rgb(64, 65, 69);;
 font-size: 14px;
 color: #ababab;
 overflow: hidden;
/* margin-top: 30px;*/
 }
.fl{float: left;}
.fr{float: right;}
.foot .ft_info{  padding-top: 15px;overflow: hidden;}
.foot h3{ font-size: 16px; color: #a7a7a7; font-weight: normal; text-align: left;margin-bottom: 20px;}
.foot h3 i{ display: block; width: 25px; height: 2px; background: #018ccc; margin: 13px 0 15px; }
.foot .ft-logo{width: 355px; border-right: 1px solid #b5b1b2; color: #fff; margin-right: 30px;
  position: relative;margin-top: 27px;height: 145px;}
.foot .ft-logo a,.foot .ft-logo h3{color: #a7a7a7;margin-bottom: 20px;}
.foot .ft-logo img{position: absolute;top: 40%;left: 50%;transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);    width: 200px;
  -webkit-transform: translate(-50%,-50%);}
.foot h2{/* width: 100px; height: 67px; */}
.foot h2 img{ display: block; width: 100%; }
.foot .ft-tel{ font-size: 20px; margin: 15px 0;}
.foot .ft-inquery{ display: block; width: 100px; height: 30px; line-height: 30px; text-align: center;
 background: #ec7e10; border-radius: 5px; font-size: 14px; color: #fff; }
.foot .ft_contact{ width: 400px; line-height: 30px; border-right: 1px solid #fff; 
      margin-top: 15px;margin-right: 25px;color: #a7a7a7;padding-left: 45px;}
.foot .ft_contact p img{
      background: #434343;
    padding: 4px;
    border-radius: 100%;
    width: 28px;
}
.foot_copyright{
  background: #000;
    color: #fff;
    text-align: center;
        height: 30px;
    line-height: 30px;
}
.foot_copyright a{color: #fff;}
.foot .ft_contact p span{padding-left:20px;color: #a7a7a7;}
.ft_nav{ width: 125px; border-right: 1px solid #373737; margin-right: 56px;}
.ft_nav a{ display:block;line-height: 25px; color: #fff;text-decoration: none; }
.ft_nav a:hover{ color:#ec7e10;}
.foot .code{width: 360px; text-align: center;margin-top: 10px;padding-left: 75px;
    padding-top: 20px;}
.foot .code img{ width: 136px; height: 136px; display: block;    border: 1px solid #fff;}
.foot .code p img{width: 60px;height: 24px;}
.foot .code p span{width: 49%;}
.foot .code em{ display: block; font-size: 12px; margin-top: 10px;}
.foot .weibo p{padding-top: 10px;}
.foot .ft_contact a{ color:#fff;text-decoration: none;}
/*.copyright{ height: 59px; border-top: 1px solid #454545; line-height: 59px; font-size: 14px; text-align: center;}
.copyright a{ color: #ababab;  }*/
.kuang{width: 140px;height: 220px;display: block;margin: 0 auto;}
/*底部结束*/



.content {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.main{width: 1200px;margin: 0 auto;overflow: hidden;}


.full_content{
  margin-top:45px;
  margin-bottom: 20px;
  width: 1200px;
  text-align: center;
  background-color: #FFFFFF;    margin: 0px auto;    padding-bottom: 30px;
}
.buzhou_content h3{
  font-size: 32px;
  padding-top: 20px;
    padding-bottom: 30px;
}
.buzhou_content i{
  display: inline-block;
  font-size: 16px;
  margin-top: 10px;
}
.buzhou_content ._red{
  font-size: 16px;
  color: red;
}
.buzhou_content .content_red{
  color: red;
}
.buzhou_content ._phone{
  border: 1px solid red;
  padding:10px;
  border-radius: 15px;
  font-weight: bold;
  color: red;
  font-size: 18px;
  margin-top: 20px;
}



/* 关于我们 */
.index-pro-text{width:580px;}
.index-pro-text h2{ font-size:22px; height:30px; line-height:30px; margin-bottom:15px;color: #333;font-weight: bold;}
.bg-fff{ background:#fff;padding:30px 0;    overflow: hidden;}
.bg-fff h3{
      font-size: 32px;
    text-align: center;
    padding-bottom: 30px;
}
.index-pro-text .ipText1{ font-size:14px; line-height:30px; color:#666;     text-indent: 2em;}
.index-pro-shenqing a{ display:inline-block;width:155px; height:40px; text-align:center; line-height:40px; 
  color:#fff; font-size:16px;background:#174ece;}
.index-pro-shenqing a:hover{ background:#174ece;color:#fff;}
.index-pro-img{width:540px; height:337px;}
.width1065, .width1150 {
    width: 1200px;
    margin: 0 auto;
}
.alignRight{padding-top: 30px;}



.tuijian_box{
  width: 1200px;
/*  height: 460px;*/
  text-align: center;    margin: 0 auto;
      padding-bottom: 30px;
}

.tuijian_box h2{
  font-size: 32px;
  padding-top: 20px;
}

.tuijian{
  height: 264px;
  background-image: url(../images/yunsuan.jpg);
  border-top: 0px solid #e8e8e8;
    width: 1182px;
    overflow: hidden;
    margin-top: 40px;
        margin-left: 64px;
}
.tuijian ul{
  width: 1200px;
  list-style: none;
}
.tuijian li{
  float: left;
    width: 197px;
    margin-right: 68px;
}

.tuijian li div{
  width: 210px;
  height: 210px;
  border: 1px solid lightgray;
  margin-left: 34px;
}
.tuijian li div img{
  margin-top: 20px;
}
.tuijian .tuijian_tit{
  font-size: 18px;
}
.tuijian li div p{
  margin-top: 10px;
}
.tuijian .tuijian_red{
  color: red;
  font-size: 16px;
}
.tuijian_content .tongji h1{
  font-size: 32px;
  color: red;
  margin-top: 25px;
}
.tuijian_content .tongji{
  width: 1200px;
  text-align: center;
  font-size: 16px;
/*  margin-left: -50px;*/
}

.tuijian_content .tongji .f0{
  color: red;
  padding: 5px 0;
}

#banners img{width: 100%;height: auto;}

.Box_service{
  width: 100%;
  height: 400px;
  margin-top: 20px;
  /*background-color: #1585c9;*/
  text-align: center;
  color: white;
}

.content_service h2{
  padding-top: 15px;
  font-size: 32px;
  color:#999999;
}

.content_service h6{
  margin-top: 20px;
  font-size: 18px;
  color: #999999;
}
.service_boxs{
  width: 1200px;
  margin: 0 auto;
  margin-top: 40px;
}
.service_boxs ul{
  list-style: none;
}
.service_boxs li{
  float: left;
  width: 220px;
  height: 220px;
  margin-left: 10px;
  margin-right: 10px;
  background-color: #00a3de;
  border-radius: 50%;
}
.service_boxs li div{
  width: 220px;
  height: 220px;
  margin: 0 auto;
  padding-top: 25px;
  margin: 0 auto;
}
.service_boxs li img{
      width: 80px;
}
.service_boxs i{
  display: block;
  color: #fff;
  margin: 0 auto;
}
.service_boxs .box_tit{
  padding-top: 15px;
  font-size: 16px;
}

.service_boxs .box_detail{
    padding-top: 5px;
    font-size: 13px;
    color: #fff;
    text-align: center;
    width: 130px;
}


.exclusive{width: 100%;height: 610px;background:url(../images/back4.jpg) center center;}
.exclusive .exclusive-int h5{ font-size:35px;line-height: 35px;color: #00a3de;float: left;
  margin-right: 920px;margin-top: 50px;margin-bottom: 19px;}
.exclusive .exclusive-int h6{ font-size:15px;line-height: 15px; color:#4a4a4a;margin-bottom: 80px;}
.exclusive .exclusive-int ul li{width: 100%;height: 50px;margin-bottom: 25px;}
.exclusive .exclusive-int ul li h4{color: #333; font-size:42px;line-height: 28px;margin-right: 14px;float: left;}
.exclusive .exclusive-int ul li div{width: 50px;height: 50px; border-radius:50%;float: left;
 background:#00a3de; font-size:36px;color: #FFF;line-height: 35px;text-align: center;margin-right: 12px;}
.exclusive .exclusive-int ul li p{float: left;line-height: 50px; font-size:17px; color:#4a4a4a;}
.wid {width: 1200px;margin:0 auto;}

/*固定的悬浮窗*/
.yb_conct{position:fixed;z-index:9999999;top:200px;right:-127px;cursor:pointer;transition:all .3s ease;}
.yb_bar ul li{width:180px;height:53px;font:16px/53px 'Microsoft YaHei';color:#fff;text-indent:54px;margin-bottom:3px;
border-radius:3px;transition:all .5s ease;overflow:hidden;}
.yb_bar .yb_top{background:#4395ca url(../images/fixCont.png) no-repeat 0 0;}
.yb_bar .yb_phone{background:#4395ca url(../images/fixCont.png) no-repeat 0 -57px;}
.yb_bar .yb_QQ{text-indent:0;background:#4395ca url(../images/fixCont.png) no-repeat 0 -113px;}
.yb_bar .yb_ercode{background:#4395ca url(../images/fixCont.png) no-repeat 0 -169px;}
.hd_qr{padding:0 29px 25px 29px;    width: 185px;}
.yb_QQ a{display:block;text-indent:54px;width:100%;height:100%;color:#fff;font-size: 16px;    line-height: 50px;}


/* 网站左侧 */
.web-left {
  width: 300px;float: left;
}
.left-title {
  background-color: #0a97de;
  height: 46px;
  line-height: 46px;
  padding-left: 60px;
  font-size: 18px;
  color: #fff;
}
.left-title span {
  font-size: 14px;
}
.list {
  width: 300px;
}
.list-content {
  width: 300px;
}
.list-content ul li {
  border-left: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  font-size: 14px;
  line-height: 48px;
  background: url(../images/index_13.jpg) no-repeat 185px;
  padding-left: 95px;
}
.contact {
  width: 300px;
}
.contact-content {
  border-left: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  padding: 10px 5px;
}
/* 网站右侧 */
.web-right {
  width: 870px;float: right;
}
.seavice {
  width: 870px;
}
.about {
  width: 870px;
}
/* .right-title{} */
.right-title .title {
  background-color: #0a97de;
  height: 46px;
  line-height: 46px;
  padding-left: 25px;
  font-size: 18px;
  background: url(../images/index_09.jpg) no-repeat left center;
}
.right-title .title span {
  font-size: 14px;
}
/* .right-title .more{} */
.right-content {
/*  border: 1px solid #ebebeb;
  padding: 15px 25px;*/
}
.bg {
  background: url(../images/index_17.jpg) no-repeat right bottom;
}
#art_content{line-height: 25px;}
#art_content p img{width: auto;}
#art_content p{/*text-align: center;*/line-height: 25px;}

#art_contents{line-height: 25px;}
#art_contents p{/*text-align: center;*/line-height: 25px;}

.back{text-align: center;    margin-top: 20px;}
.back a{color: #428bca;}
.news_title{margin:5px 0;padding:0;text-align:center;font-size:16px;    font-weight: bold;}
.news_info{text-align:center;color:#999;border:1px solid #e1e1e1;border-left:0;border-right:0;margin:10px 0;padding:5px 0;}
.m1{width: 1200px;margin: 0 auto;overflow: hidden;    padding-top: 25px;}
.plc, .plc2 {
    background: url(../images/position_icon1.gif) no-repeat 10px 5px;
    height: 40px;
    line-height: 24px;
    padding: 7px 8px 8px 35px;
    position: relative;
    color: #666;
    overflow: hidden;
    font-size: 14px;
    border-bottom: 1px solid #ececec;
    border-top: 1px solid #ececec;
    padding-bottom: 8px;
    font-family: "宋体","宋体";
}
.plc .red_x{ color:#0a97de; font-weight:bold; font-size:14px;}
.plc i,.plc a{ font-style:normal; font-size:14px; color:#666;}
/*左侧联系方式*/
.leftcontact{ width:300px; height:381px; border:4px solid #0a97de; border-bottom:137px solid #0a97de;
 margin-bottom:20px;margin-top: 20px;}
.leftcontact p img{    margin-left: 30px;}
.leftlx_c{ height:230px; overflow:hidden;}
.leftlx_c h3{ font-size:22px; color:#0a97de; text-align:center; margin:15px 0 25px;}
.leftlx_c span{ 
  display: block;
    background: url(../images/lxtel.jpg) no-repeat 20px center;
    font-size: 12px;
    color: #666;
    padding-left: 60px;
    margin: 0 0 15px 15px;
}
.leftlx_c span b{ display:block; font-size:16px; color:#0a97de;}
.leftlx_c ul{ margin:0 15px 0 15px;}
.leftlx_c li{ font-size:14px; color:#494949; margin-bottom:15px;    margin-left: 25px;}
.leftlx_c li em{ display:block; font-size:14px;  margin-bottom:5px;}

/*pages*/ 
.pagination-wrapper{ margin: 20px 0;    text-align: center; } 
.pagination{ height: 34px; text-align: center; } 
.pagination li { display: inline-block; height: 34px; margin-right: 5px; } 
.pagination li a{ float: left; display: block; height: 32px; line-height: 32px; padding: 0 12px;
 font-size: 16px; border: 1px solid #dddddd; color: #555555; text-decoration: none; } 
.pagination li a:hover{ background:#0a97de; color:#fff; } 
.pagination li.thisclass { background: #0a97de; color: #fff; } 
.pagination li.thisclass a,.pagination li.thisclass a:hover{ background: transparent; border-color: #0a97de;
 color: #fff; cursor: default; }

 /*手机导航*/
 #head{}
.sp_header{height:50px;overflow:hidden;position:fixed;right:10px; top:5px;z-index:10;width: 100%;display: none;}
.sp_logo{/*padding:10px;*/float:left;height:50px;padding-left: 20px;margin-top: -5px;}
.sp_logo img{margin:auto;max-height:50px;}
.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:15px}
.sp_nav span{display:block;background:#fff;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9;background:#eee;width:100%;font-size:14px;line-height:40px;top:-100%;left:0;
  overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show{top:64px}
.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 70px)}
.sjj_nav>ul>li:first-child .language{float:right;width:70px;overflow:hidden;line-height:30px;margin-top:5px}
.sjj_nav>ul>li:first-child .language a{width:35px;float:left;border-left:1px #ddd solid;text-align:center;color:#999;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:40px;font-size:14px}
.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#666;width:80%}
.sjj_nav ul li ul li a{color:#999;display:block;text-align:left;}
.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#c9141e}
.sjj_nav ul li ul li>ul{margin-left:10px}

#newBridge,#nb_icon_wrap,#head{display: none;}


@media screen and (max-width: 468px){
  header#header,.copyright,.foot .ft-logo,.yb_conct,.leftcontact,#newBridge,.mobile-no-scale,#nb_toolbar_wrap,
  #nb_icon_wrap{display: none;}
  .container,.m1,.web-left,.web-right,.list,.list-content{width: 100%;}
  #head{display: block;
        width: 100%;
    height: 60px;
    line-height: 60px;
    background: #2076CF;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999 !important;
  }
  .sp_header{display: block;}
  .banner{    margin-top: 60px;}
  .content_service h2{font-size: 17px;}
  .service_boxs{width: 100%;    margin-top: 0;}
  .service_boxs li{width: 60%;display: block;height: 230px;margin:0;    margin-left: 21%;}
  .exclusive{background: none;height: auto;}
  .Box_service{height: auto;    overflow: hidden;}
  .wid{width: 100%;text-align: center;background: #e6e6e6;margin-top: 20px;padding-top: 30px;padding-bottom: 20px;}
  .exclusive .exclusive-int h5{float: none;margin:0;}
  .exclusive .exclusive-int h6{margin-bottom:30px;}
  .exclusive .exclusive-int ul li h4{font-size: 24px;    margin-right: 10px;}
  .foot{height: auto;width: 100%;}
  .foot .code{padding-left: 31%;}
  .exclusive .exclusive-int ul li p{font-size: 16px;}
  .exclusive .exclusive-int ul li div{width: 40px;height: 40px;}

    .g-ft {height: 4.25rem;/*overflow: hidden;*/}
.social_nav5 ul li a img{width:100%;}
.social_nav5{height:5rem; position:fixed; bottom:0; min-width:320px; max-width:640px; width:100%;z-index:999; 
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff5a52+0,fe0c00+56,e61a10+74,da251c+100 */
background: #2076cf/*#ff5a52*/; /* Old browsers */
/*background: -moz-linear-gradient(top,  #ff5a52 0%, #fe0c00 56%, #e61a10 74%, #da251c 100%);  FF3.6-15 */
/*background: -webkit-linear-gradient(top,  #ff5a52 0%,#fe0c00 56%,#e61a10 74%,#da251c 100%);  Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to bottom,  #ff5a52 0%,#fe0c00 56%,#e61a10 74%,#da251c 100%);  W3C, IE10+, FF16+, Chrome26+, Opera12+,
 Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5a52', endColorstr='#da251c',GradientType=0 ); /* IE6-9 */
}
.social_nav5 li{width:33.33%; border-right: 1px solid #fff; float:left; position:relative; text-align:center; color:#666; 
  font-size:1rem; line-height:1rem; height:5rem;
 box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; position:relative;}
.social_nav5 li em{ width:2.916rem; display:block; margin:0 auto; padding:0.4rem 0 0.1rem 0;}
.social_nav5 li a{ color:#fff;}
.social_nav5 li.cur{background:#
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#254ab4+0,1054bc+47,12429d+74,173081+100 */
background: #254ab4; /* Old browsers */
background: -moz-linear-gradient(top,  #254ab4 0%, #1054bc 47%, #12429d 74%, #173081 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #254ab4 0%,#1054bc 47%,#12429d 74%,#173081 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #254ab4 0%,#1054bc 47%,#12429d 74%,#173081 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#254ab4', endColorstr='#173081',GradientType=0 ); /* IE6-9 */;}
.f_nav a:nth-child(1){
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff5a52+0,fe0c00+56,e61a10+74,da251c+100 */
background: #ff5a52; /* Old browsers */
background: -moz-linear-gradient(top,  #ff5a52 0%, #fe0c00 56%, #e61a10 74%, #da251c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ff5a52 0%,#fe0c00 56%,#e61a10 74%,#da251c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ff5a52 0%,#fe0c00 56%,#e61a10 74%,#da251c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5a52', endColorstr='#da251c',GradientType=0 ); /* IE6-9 */}

.right-content p img{width: 100%;height: auto;}
.list-content ul li{
      display: inline-block;
    background: none;
    padding: 0;
    border-bottom: none;
    line-height: 45px;
    text-align: center;
    width: 48%;
    border: 1px solid #ccc;
    border-radius: 50px;
    margin-bottom: 15px;
    background: none;
}
.left-title{
  background: none;
    color: #666;
    text-align: center;padding: 0;
}
#art_content p{    padding: 10px 0 0 100px;}
#art_contents p{padding: 10px;}
.slideBox .hd{left: 40%;}
.g-ft{display: block;}


}